/* ########################################################################## */
/* ## CSS Author: Mart Gordon for any help please mail mart@martgordon.com ## */
/* ########################################################################## */

/* ####### Main site area styling ####### */
/* ###################################### */

#site {
position: absolute;
background: transparent;
top: 0;
left: 50%;
margin: 0;
margin-left: -470px;
width: 940px;
height: auto;
}


/* ####### Masthead ####### */
/* ######################## */

#masthead {
float: left;
width: 100%;
height: 115px;
background: transparent;
margin-top: 10px;
position: relative;
}

.logo {
float: left;
width: 736px;
height: 115px;
}

.basket {
float: right;
width: 162px;
height: 34px;
margin-top: 40px;
}

.personal-nav {
list-style:none;
position: absolute;
top: -1px;
right: 0;
height: 20px;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

.personal-nav li {
float: left;
margin: 0 0 0 1px;
padding: 0 0 0 0;
}

.personal-nav li a {
float: left;
margin: 0 0 0 0;
padding: 2px 10px;
color: white;
background: #06549E;
display: block;
}

.personal-nav li a:hover, .personal-nav li a:focus {
background: #fff;
color: #064789;
}

.secure {
position: absolute;
top: 90px;
right: 10px;
}

/* ####### Top Navigation ####### */
/* ############################## */

#top-navigation {
clear: both;
float: left;
width: 100%;
height: auto;
margin-bottom: 20px;
}

#top-navigation ul {
float: left;
width: 100%;
height: auto;
margin-bottom: 0;
list-style: none;
font-size: 1em;
line-height: 1em;
}

#top-navigation ul li {
float: left;
display: block;

}

#top-navigation ul li a {
color: #000;
font-size: 1.4em;
font-family: tahoma,geneva,sans-serif;
}

#top-navigation ul li a:hover, #top-navigation ul li a:hover {
text-decoration: none;
}

#top-navigation ul li a {
float: left;
display: block;
width: auto;
padding: 14px 0 16px 0;
margin-right: 57px;
}

#top-navigation ul li#rss a {
padding: 10px 0 16px 0;
margin-right: 0;
}

#top-navigation ul li#rss a img {
position: relative;
top: 1px;
}

#top-navigation ul li a:hover, #top-navigation ul li a:focus {
background: url(../_images/_navigation/indicator.jpg) no-repeat bottom center;
}

.home #top-navigation ul li#home a, .news #top-navigation ul li#news a, .extras #top-navigation ul li#extras a, .offers #top-navigation ul li#offers a, .comps #top-navigation ul li#comps a, .clubs #top-navigation ul li#clubs a, .newsletter #top-navigation ul li#newsletter a, .blog #top-navigation ul li#blog a, .rss #top-navigation ul li#rss a {
background: url(../_images/_navigation/indicator.jpg) no-repeat bottom center;
}

/* ####### Columns ####### */
/* ####################### */

#left-col {
float: left;
width: 160px;
height: auto;
margin-right: 40px;
margin-bottom: 40px;
}

#left-col p {
margin-bottom: 0;
}

#left-col h2 {
color: #000;
font-size: 1.4em;
text-transform: uppercase;
}

#left-col h2 img {
position: relative;
top: 5px;
}

#left-col h2.gift {
position: relative;
top: -10px;
margin-bottom: 0;
}

#left-col h3 {
color: #000;
font-size: 1.4em;
text-transform: uppercase;
font-weight: normal;
background: url(../_images/_pf/arrow-icon.gif) right 10px no-repeat;
border-top: 1px solid #054789;
border-bottom: 1px solid #999;
padding: 5px 0;
}

#left-col h3.menu-nr {
font-size: 1.2em;
background: none;
border-top: 1px solid #ef0c43;
border-bottom: 1px solid #999;
}

#left-col h3.menu-cs {
font-size: 1.2em;
background: none;
border-top: 1px solid #6630c2;
border-bottom: 1px solid #999;
}

#left-col h3.menu-nc {
font-size: 1.2em;
background: none;
border-top: 1px solid #fac805;
border-bottom: 1px solid #999;
}

#left-col h3.menu-bs {
font-size: 1.2em;
background: none;
border-top: 1px solid #ff5c00;
border-bottom: 1px solid #999;
}

#left-col a, #right-col a {
font-weight: bold;
}

#left-col ul {
list-style: none;
}

.left-divs {
float: left;
width: 160px;
height: auto;
border-top: 10px solid #054789;
padding-top: 10px;
margin-bottom: 10px;
}

.search-txt {
float: left;
width: 125px;
height: auto;
border: 1px solid #999;
padding: 5px 2px;
}

fieldset {
float: left;
width: 520px;
height: auto;
padding: 10px;
border: 0;
background: #eee;
}

fieldset p {
margin: 0 0 20px 0;
}

textarea {
margin-bottom: 10px;
}

fieldset label {
float: left;
width: 520px;
height: auto;
font-size: 1.4em;
margin: 0 0 0 0;
padding: 0;
}

.textinput {
clear: left;
float: left;
width: 480px;
height: auto;
border: 1px solid #999;
padding: 5px 2px;
margin-bottom: 10px;
}

#lfl-search fieldset {
float: left;
width: 520px;
height: auto;
padding: 10px;
border: 0;
background: #eee;
}

#lfl-search label {
float: left;
width: 520px;
height: auto;
font-size: 1.2em;
margin: 0 0 0.2em 0;
}

.lfl-text {
clear: left;
float: left;
width: 480px;
height: auto;
border: 1px solid #999;
padding: 5px 2px;
}

#mid-col {
float: left;
width: 540px;
height: auto;
margin-bottom: 40px;
}

#right-col {
float: left;
width: 160px;
height: auto;
margin-left: 40px;
margin-bottom: 40px;
}

#right-col ul {
list-style: none;
}

#right-col ul li {
padding: 6px 0 5px 0;
border-bottom: 1px solid #999;
}

.right-titles {
margin-bottom: 10px;
}

.whos-loving {
float: left;
width: 140px;
padding: 9px;
border: 1px solid #006;
margin-bottom: 15px;
}

.whos-loving p {
margin-bottom: 0;
}

/* ####### Content ####### */
/* ####################### */

#quotes {
float: left;
width: 540px;
min-height: 200px;
height: auto !important;
height: 200px;
background: url(../_images/_backgrounds/blockquote.jpg) no-repeat;
margin-bottom: 20px;
position: relative;
}

#quotes .prev-link {
float: left;
width: 100%;
height: auto;
margin-top: 3px;
margin-bottom: 48px;
text-align: center;
}

.prev-link a {
color: #fff;
}

blockquote {
float: left;
color: #666;
font-size: 1.2em;
line-height: 2em;
width: 470px;
height: auto;
margin: 0 35px;
margin-top: 20px;
margin-bottom: 0;
padding-bottom: 0;
}

blockquote p {
font-size: 1em;
margin: 0;
}

#reviews p, #critics p {
padding: 0;
margin-top: -10px;
}

cite {
float: left;
color: #333;
font-size: 1.2em;
font-style: normal;
font-weight: bold;
line-height: 1.8em;
width: 250px;
height: auto;
margin: 0 35px;
margin-bottom: 0;
margin-top: 0;
}

blockquote cite {
	clear: both;
font-size: 1em;
margin: 0 5px 0 0;
width: 100%;
}

#quotes blockquote cite {
margin-top: 10px;
}

.downloadWidget {
position: absolute;
top: 140px;
left: 370px;
}

#top-books {
float: left;
width: 540px;
height: auto;
margin-bottom: 20px;
}

.top-book {
float: left;
width: 120px;
height: auto;
padding-right: 20px;
}

#club-choice {
float: left;
width: 540px;
height: auto;
background: #054789;
margin-bottom: 20px;
}

#club-choice img {
float: left;
}

.choice-text {
float: left;
width: 245px;
margin-right: 20px;
height: auto;
margin-top: 30px;
}

.choice-text h2 {
float: left;
margin-bottom: 20px;
}

.choice-text p {
clear: left;
color: #fff;
}

.choice-text a {
color: #fff;
}

.choice-text a:link, .choice-text a:visited {
text-decoration: underline;
}

.half-col {
float: left;
width: 260px;
height: auto;
margin-right: 20px;
margin-bottom: 20px;
}

.half-col h2 {
float: left;
width: 100%;
height: auto;
border-top: 5px solid #ccc;
border-bottom: 1px solid #999;
padding: 10px 0;
}

#coming {
clear: left;
float: left;
width: 540px;
height: auto;
}

#coming p {
font-weight: bold;
}

#coming h2 {
float: left;
width: 100%;
height: auto;
border-top: 5px solid #ccc;
border-bottom: 1px solid #999;
padding: 10px 0;
}

.coming-month {
float: left;
width: 100px;
height: auto;
margin-right: 10px;
margin-bottom: 20px;
}

.coming-month p {
text-transform: uppercase;
margin-bottom: 5px;
font-weight: bold;
}

.floatleft {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}

.floatleft2 {
float: left;
margin-right: 20px;
padding-bottom: 20px;
}

.floatright {
clear: right;
float: right;
margin-left: 10px;
margin-bottom: 10px;
}

.env-icon {
float: left;
width: 20px;
height: 20px;
margin-right: 5px;
}

.read-extract {
text-align: center;
margin-right: 20px;
padding-bottom: 20px;
}

.last {
padding-right: 0;
margin-right: 0;
}

#breadcrumb {
float: left;
width: 100%;
height: auto;
margin-bottom: 10px;
}

#breadcrumb p {
margin-bottom: 0;
}

#book-packshot, author-image {
float: left;
width: 200px;
height: auto;
text-align: center;
}

#add-review {
float: right;
width: 100%;
height: auto;
text-align: right;
margin-bottom: 10px;
}

#book-info {
float: left;
width: 170px;
height: auto;
margin-right: 20px;
}

#a2b-top {
float: left;
width: 160px;
height: 8px;
background: #0866bb url(../_images/_backgrounds/a2b-top.gif) top center no-repeat;
}

#addtobasket {
float: left;
width: 150px;
height: auto;
background: transparent;
text-align: left;
margin-bottom: 10px;
}

#formats p, .nomargin {
width: 100%;
margin-bottom: 0;
}

#formats, .formats {
float: left;
width: 150px;
height: auto;
}

#formats ul, .bt-col3 ul, .formats ul {
list-style: disc inside;
}

#formats ul {
clear: left;
float: left;
margin-bottom: 6.5em;
}

.formats ul {
clear: left;
float: left;
}


#addtobasket p {
font-size: 1.2em;
margin-bottom: 5px;
width: 140px;
margin: 0 5px;
}

#addtobasket img {
margin-bottom: 10px;
}

#synopsis, #otherBooks, #seriesBooks, #mightLike, #authorseries, #critics, #reviews, #booksby, #cool-extras, #bc-current-month, #bc-prev-month, #bc-prev-choices, #bc-authorqa, #bc-reviews, #latest-interviews, #latest-podcasts, #free-tasters {
clear: both;
float: left;
width: 100%;
height: auto; 
}

#bc-prev-choices {
border-bottom: 5px solid #9c0;
margin-bottom: 20px;
}

#synopsis h2, #otherBooks h2, #seriesBooks h2, #mightLike h2, #authorseries h2, #critics h2, #reviews h2, #booksby h2, #cool-extras h2, #latest-interviews h2, #latest-podcasts h2, #free-tasters h2 {
float: left;
width: 100%;
height: auto;
border-top: 5px solid #ccc;
border-bottom: 1px solid #999;
padding: 10px 0;
}

#latest-interviews p, #latest-podcasts p {
width: 380px;
}

#free-tasters p {
width: 475px;
}

#bc-current-month h2, #bc-prev-month h2, #bc-prev-choices h2,  #bc-authorqa h2, #bc-reviews h2 {
float: left;
width: 100%;
height: auto;
border-top: 5px solid #9c0;
border-bottom: 1px solid #9c0;
padding: 10px 0;
}

#mightLike h2 {
border-top: 5px solid #c09;
}

#authorseries h2 {
border-top: 5px solid #c09;
}

#reviews h2 {
border-top: 5px solid #9c0;
}

/* ####### Footer ####### */
/* ###################### */

#footer {
clear: both;
float: left;
width: 100%;
height: auto;
border-top: 5px solid #ccc;
margin-bottom: 20px;
}

#footer-links {
float: left;
width: 100%;
height: auto;
padding: 10px 0;
border-bottom: 1px solid #999;
color: #333;
font-weight: bold;
margin-bottom: 20px;
}

#footer-links a {
color: #333;
}

.footerThird {
float: left;
width: 28%;
height: auto;
margin-right: 5%;
}

.list-title {
float: left;
width: 100px;
height: auto;
}

.footerThird ul {
float: left;
width: 100px;
height: auto;
list-style: none;
margin-bottom: 0;
}

.smlLogo {
width: 25%;
margin-right: 0;
text-align: right;
}

.addedWidth {
padding: 0 5px;
}

/* ###### Rating ###### */
/* #################### */

.rating{
	width:80px;
	height:16px;
	margin: 10px 0;
	padding: 0;
	list-style:none;
	clear:both;
	position:relative;
	background: url(../_images/_pf/star-matrix.gif) no-repeat 0 0;
}

.nostar {background-position:0 0}
.onestar {background-position:0 -16px}
.twostar {background-position:0 -32px}
.threestar {background-position:0 -48px}
.fourstar {background-position:0 -64px}
.fivestar {background-position:0 -80px}
ul.rating li {
	cursor: pointer;
	float:left;
	text-indent:-999em;
}
ul.rating li a {
	position:absolute;
	left:0;
	top:0;
	width:16px;
	height:16px;
	text-decoration:none;
	z-index: 200;
}
ul.rating li.one a {left:0}
ul.rating li.two a {left:16px;}
ul.rating li.three a {left:32px;}
ul.rating li.four a {left:48px;}
ul.rating li.five a {left:64px;}
ul.rating li a:hover {
	z-index:2;
	width:80px;
	height:16px;
	overflow:hidden;
	left:0;	
	background: url(../_images/_pf/star-matrix.gif) no-repeat 0 0
}
ul.rating li.one a:hover {background-position:0 -96px;}
ul.rating li.two a:hover {background-position:0 -112px;}
ul.rating li.three a:hover {background-position:0 -128px}
ul.rating li.four a:hover {background-position:0 -144px}
ul.rating li.five a:hover {background-position:0 -160px}

hr {
clear: both;
float: left;
width: 100%;
height: 0;
border: 0;
border-top: 1px dashed #999;
padding: 0;
margin:0 0 0 0;
line-height: 0;
display: inline;
}

#panel, #panel2 {
	float: left;
	background: #f9f9f9;
	width: 100%;
	height: auto;
	border-top: 1px dashed #999;
	display: none;
	padding-top: 20px;
}

#author-bio {
float: left;
width: 340px;
height: auto;
}

.book-template {
float: left;
width: 100%;
height: auto;
padding: 0;
margin-bottom: 20px;
}

.bt-col2 {
float: left;
width: 250px;
height: auto;
margin-right: 20px;
}

.bt-col3 {
float: left;
width: 150px;
height: auto;
background: transparent;
text-align: left;
margin-bottom: 10px;
}

.bt-col2a {
float: left;
width: 400px;
height: auto;
margin-right: 20px;
}

.no-float {
float: none;
}

.pub-info {
margin-bottom: 4em;
}

#sort-options {
clear: left;
float: left;
width: 100%;
height: auto;
padding: 5px 0;
border-bottom: 1px solid #ccc;
margin-bottom: 2em;
}

#pagination {
float: left;
width: 100%;
height: auto;
text-align: center;
}

#pagination p {
margin-bottom: 0;
}

#pagination p a {
padding: 5px;
background: #eee;
}

#pagination p a:hover {
background: #05488a;
color: #fff;
text-decoration: none;
}

#sort-options p {
margin-bottom: 0;
}

.bolded {
font-weight: bold;
}

ul.bc-list {
float: left;
width: 400px;
height: auto;
list-style: none;
}

ul.bc-list li {
float: left;
width: 380px;
height: auto;
padding-left: 20px;
background: url(../_images/_pf/bc-bullet.gif) no-repeat 0 6px;
}

.red {
color: red;
}

.bc-choice-template p {
float: left;
margin-bottom: 0;
width: 100%;
height: auto;
}

.bc-choice-temp-paras {
float: left;
width: 475px;
height: auto;
margin-bottom: 20px;
}

.bc-choice-template {
margin-bottom: 20px;
}

.nomargin {
margin: 0;
}

.bc-right {
border-top: 5px solid #9c0;
padding-top: 10px;
}

.right-divs {
float: left;
width: 100%;
height: auto;
}

#right-col ul.clubchoicelist {
float: left;
width: 160px;
height: auto;
list-style: none;
line-height: 1.2em;
}

#right-col ul.clubchoicelist li {
float: left;
width: 140px;
height: auto;
border: 0;
padding-left: 20px;
background: url(../_images/_pf/bc-right-bullet.gif) no-repeat 0 6px;
}

#book-club-synopsis {
float: left;
width: 340px;
height: auto;
}

#book-club-choice {
float: left;
width: 540px;
height: auto;
margin-bottom: 18px;
}

#book-club-choice h2 {
font-size: 1.8em;
}

.unweighted {
font-weight: normal;
}

h1.book-club-h1 {
border-bottom: 5px solid #9c0;
}

h1.competition-h1 {
border-bottom: 5px solid #ffad00;
}

h1.newsletter-h1 {
border-bottom: 5px solid #09c;
}

h1.blog-h1 {
border-bottom: 5px solid #f60;
}

h1.like-for-like-h1 {
border-bottom: 5px solid #c09;
}

h1.suggestion-h1 {
border-bottom: 5px solid #309;
}

h1.offers-h1 {
border-bottom: 5px solid #c00;
}

ul.halfwidth {
clear: none;
float: left;
width: 260px;
height: auto;
list-style: none;
margin-right: 10px;
}

ul.halfwidth li {
float: left;
width: 240px;
height: auto;
padding-left: 20px;
background: url(../_images/_pf/bc-bullet.gif) no-repeat 0 6px;
}

ul.bc-links {
float: left;
width: 540px;
height: auto;
list-style: none;
}

ul.bc-links li {
float: left;
width: 520px;
height: auto;
padding-left: 20px;
background: url(../_images/_pf/bc-right-bullet.gif) no-repeat 0 3px;
font-weight: bold;
}

.extract-link a {
text-align: left;
font-weight: bold;
float: left;
text-indent: -999em;
width: 180px;
height: 58px;
background: url(../_images/_pf/read-extract.gif) no-repeat;
}

.bc-offer {
float: right;
text-indent: -999em;
margin-top: -50px;
margin-right: 30px;
width: 92px;
height: 93px;
background: url(../_images/_pf/offer.gif) no-repeat;
}

.clearleft {
clear: left;
}



/* Added by Paul Silver */

.basketquantity {
	width: 30px;
}

#reviewtable {
float: left;
}

#reviewtable th {
	padding-top: 3px;
vertical-align: top;
}

.reviewinput {
	width: 400px;
}

.reviewtextarea {
	width: 400px;
	height: 200px;
	font-family: "arial","helvetica",sans-serif;
	font-size: 1.3em;
}


#searchcontent h4 {
	margin-bottom: 0;
}

#searchcontent .result {
	padding-bottom: 15px;
}

.cssclear {
	clear: both;
}

#searchcontent #genresults .result h4 {
margin-bottom: 10px;
font-size: 1em;
}

#searchcontent #genresults .result {
padding-bottom: 10px;
border-bottom: 1px solid #ddd;
margin-bottom: 10px;
font-size: 1.2em;
}

#checkoutbilling {
	float: left;
	width: 250px;
}

#checkoutdelivery {
	float: right;
	width: 250px;
}


.warning {
	text-transform: uppercase;
	font-weight: bold;
	color: #ff0000;
}

.search-result, .taster {
float: left;
width: 100%;
height: auto;
padding: 0 0 10px 0;
margin: 0 0 10px 0;
border-bottom: 1px solid #ddd;
}

.search-result a, .taster a {
font-weight: bold;
}

.search-result p, .taster p {
float: left;
margin: 0 0 0 0;
padding: 0 0 0 0;
width: 475px;
height: auto;
}

.price {
color: #c00;
}

.clearthis {
clear: both;
}

.interview-listing, .podcast-listing {
clear: both;
float: left;
width: 520px;
height: auto;
display: block;
border-bottom: 1px solid #ccc;
margin-bottom: 10px;
padding: 0 10px;
}

.interview-listing p, .interview-listing h3, .podcast-listing p, .podcast-listing h3 {
clear: left;
float: left;
width: 540px;
height: auto;
}

.pandp {
margin-bottom: 12px;
}

#delivery-charges {
margin-bottom: 12px;
border-collapse: collapse;
font-size: 1.2em;
}

#delivery-charges td {
padding: 6px 12px 6px 12px;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
background: #eeeeff;
}

.small-buynow {
clear: left;
float: left;
margin: 5px 0;
}

#booksby ul, #otherBooks ul, #seriesBooks ul {
clear: left;
float: left;
list-style: none;
width: 100%;
height: auto;
}

#booksby ul li, #otherBooks ul li, #seriesBooks ul li {
	float: left;
	width: 100px;
	height: auto;
	margin-right: 30px;
}

#booksby ul li+li+li+li+li, #otherBooks ul li+li+li+li+li, #seriesBooks ul li+li+li+li+li {
	margin-right: 0;
}

#mightLike ul, #authorseries ul {
	margin-left: 20px;
}

/* ####### Today's Pick Widget ####### */
/* ################################### */

.pick-widget {
clear: left;
float: left;
width: 540px;
height: auto;
background: #ffcd00 url('../_images/_backgrounds/pick.jpg') repeat-x bottom;
position: relative;
padding-bottom: 2em;
margin-bottom: 1em;
}

.pick-titlearea {
clear: left;
float: left;
width: 540px;
height: 56px;
background: transparent url('../_images/_backgrounds/yellow-pick-title.jpg') repeat-x;
position: relative;
}

.pick-title {
position: absolute;
top: 14px;
left: 14px;
}

.pick-widgeticon {
position: absolute;
top: 7px;
left: 310px;
height: 32px;
width: 138px;
}

.pick-explanation {
position: absolute;
top: 7px;
left: 460px;
color: #fff;
font-size: 1.2em;
margin: 0;
}

.pick-explanation a {
color: #fff;
}

.pick-explanation a:link {
text-decoration: underline;
}

.pick-body {
clear: left;
float: left;
width: 512px;
padding: 0 14px 14px;
height: auto;
background: #ffcd00;
}

.pick-body-img {
float: left;
width: 151px;
height: 165px;
padding-right: 14px;
position: relative;
text-align: center;
}

.pick-body-img img {
width: auto;
margin: 0 auto;
height: 165px;
text-align: center;
}

.pick-bodytext {
float: left;
width: 321px;
min-height:141px;
height:auto !important;
height:141px;
padding: 12px;
background: #ffee99;
}

.pick-bodytext h2 {
color: #333;
font-size: 1.6em;
}

.bluepick {
background-color: #00aaee;
}

.greenpick {
background-color: #99cc00;
}

.purplepick {
background-color: #8158d2;
}

.bluepick .pick-bodytext {
background-color: #40ccff;
}

.greenpick .pick-bodytext {
background-color: #cdef66;
}

.purplepick .pick-bodytext {
background-color: #d0bcf6;
}

.bluepick .pick-body {
background-color: #00aaee;
}

.greenpick .pick-body {
background-color: #99cc00;
}

.purplepick .pick-body {
background-color: #8158d2;
}

.bluepick .pick-titlearea {
background: transparent url('../_images/_backgrounds/blue-pick-title.gif') repeat-x;
}

.greenpick .pick-titlearea {
background: transparent url('../_images/_backgrounds/green-pick-title.gif') repeat-x;
}

.purplepick .pick-titlearea {
background: transparent url('../_images/_backgrounds/purple-pick-title.gif') repeat-x;
}

/* Login in the masthead ------------------------------ */

#login-link {
position: absolute;
top: 85px;
right: 0;
}

#login-link ul {
float: left;
list-style: none;
}

#login-link ul li {
float: left;
display: inline;
margin-left: 10px;
color: #fff;
}

#login-link ul li.bordered {
padding-right: 10px;
border-right: 1px solid #629cc3;
}

#login-link ul li a {
text-transform: uppercase;
color: #fff;
}

/* 
Added by Dave 
*/

.titlefacebook{
background: url(/info/wp-content/themes/allison/_images/_backgrounds/bgdfb.jpg);
width: 30px;
height: 30px;
display: inline-block;
margin: 0 10px 10px 0;
}

.titletwitter{
background: url(/info/wp-content/themes/allison/_images/_backgrounds/bgdtwitter.jpg);
width: 30px;
height: 30px;
display: inline-block;
margin: 0 10px 10px 0;
}

.titlepinterest{
background: url(/info/wp-content/themes/allison/_images/_backgrounds/bgdpinterest.jpg);
width: 30px;
height: 30px;
display: inline-block;
margin: 0 10px 10px 0;
}




.filterbyformat {
	float: right;
}

.bt-container {
	float: left;
	width: 380px;
}

.readmore{
	font-size:1.2em;
}

/*--------------------------------------------------------------
# Slideshow 
--------------------------------------------------------------*/

.cycle-slideshow {
	width: 100%;
	min-height:100px;
	height:auto !important;
	height:100px;
	max-height: 240px;
	overflow: hidden;
	background: #fff;
	position: relative;
	margin-bottom: 30px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
}

.cycle-slideshow li {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

.cycle-slideshow .cycle-overlay {
	background: rgba(7, 72, 140, 0.8);
	width: 100%;
	padding: 10px;
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9990;
	color: #fff;
	text-align: left;
	font-size: 1.3em;
}

.cycle-slideshow h2 {
	color: white;
	font-size: 1.1em;
	margin: 0;
}

.cycle-slideshow h2 a {
	color: white;
}

.cycle-pager { 
    text-align: right; width: 95%; padding: 0px 2.5%; z-index: 500; position: absolute; top: 0; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 40px; line-height: 1; width: 20px; height: 40px; 
    display: inline-block; color: #fff; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #ffcd00;}
.cycle-pager > * { cursor: pointer;}

/* ### Author of the Month ### */
/* ########################### */

h1.aotm-h1, #aotm-choice h2 {
	clear: both;
	border-bottom: 5px solid #c00;
	margin-bottom: .5em;
	padding-bottom: 1em;
}

h2.aotm-h2 {
	font-size: 1.8em;
	padding-bottom: .5em;
	border-bottom: 1px solid #c00;
}

h2.aotm-full-title {
	border-top: 5px solid #c00;
	padding: 10px 0;
	border-bottom: 1px solid #c00;
	line-height: 1;
}

.aotm-book {
	clear: both;
}

.aotm-book-wrap {
	float: left;
	width: 340px;
	height: auto;
}

.aotm-book-wrap .pub-info {
	margin-bottom: 2em;
}

.aotm-book-links {
	clear: left;
}

.aotm-book-links ul.aotm-links-list {
	font-weight: bold;
	color: #054789;
	margin-left: 20px;
}

p.highlight-message {
	text-align: center;
	font-weight: bold;
	color: #c00;
}

#aotm-synopsis, #prev-aotm {
	clear: both;
}

h2.aotm {
	border-top: 5px solid #c00 !important;
	border-bottom: 1px solid #c00 !important;
	padding: 10px 0;
}

ul.aotm-list {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 1em;
}

ul.aotm-list li {
	clear: both;
	margin: 0 0 .5em;
	position: relative;
}
.aotm-list-image {
	float: left;
	margin: 0 0 0 0;
}

.aotm-list-details {
	float: left;
	width: 420px;
}

.aotm-list-details h3 {
	color: #333;
}

.full-list {
	float: right;
}

#aotm-choice {
	clear: both;
}

#aotm-choice h3 {
	color: #000;
    font-size: 1.4em;
    line-height: 1.4em;
    margin-bottom: 1em;
	font-size: 1.8em;
    padding-bottom: .5em;
    border-bottom: 1px solid #c00;
}
#aotm-choice a.aotm-author-img img {
	float: left;
	margin: 0 20px 20px 0 !important;
}

#aotm-choice .aotm-choice-text {
	float: left;
	width: 350px;
}

#aotm-choice:after {
    content: '';
    display: block;
    clear: both;
}

a.find-out {
	font-size: 1.2em;
}